extends layout

block content
  .row
    .col-2
      h5 Rooms
      .nav.flex-column
        a.nav-link(href="/general") General
        a.nav-link(href="/technical") Technical
        a.nav-link.active(href="/sport") Sport

      br

      h5 Direct Messages
      .nav.flex-column
        a.nav-link(href="/general") General
        a.nav-link(href="/technical") Technical
        a.nav-link.active(href="/sport") Sport

      br

      h5 Apps
      .nav.flex-column
        a.nav-link(href="/general") General
        a.nav-link(href="/technical") Technical
        a.nav-link.active(href="/sport") Sport

    .col-10
      h1 General

      ul#messages
        li sdsf
        li gfgh

      form#form(action="")
        input#message(autocomplete="off")
        button Send

block scripts
  script(src="https://cdnjs.cloudflare.com/ajax/libs/socket.io/2.1.0/socket.io.js")
  script(src="/s/js/room.js")
